Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: subunit-rust
Upstream-Contact: Matthew Treinish <mtreinish@kortar.org>
Source: https://github.com/mtreinish/subunit-rust

Files: *
Copyright: 2018-2023 Matthew Treinish <mtreinish@kortar.org>
License: Apache-2.0

Files: debian/*
Copyright:
 2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2023 Jelmer Vernooĳ <jelmer@debian.org>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
